Subject: RE: IPP> FW: Internet-Draft Submission Cutoff Dates for the 60th IETF Meeting in San Diego, CA

From: "Hastings, Tom N" <[email-masked]>
Date: Thu, 15 Jul 2004 14:09:15 -0700

Scott,

I'm submitting the I-D today (or tomorrow).  I'm just checking with the
other Authors (Harry Lewis and Cark Kugler) whether they are OK with the new
IPR statement from RFC 3667, section 5.1, as updated by the Guidelines to
I-D authors of June 9, 2004:

"By submitting this Internet-Draft, I certify that any applicable
patent or other IPR claims of which I am aware have been disclosed, or
will be disclosed, and any of which I become aware will be disclosed,
in accordance with RFC 3668."

I understand that I should submit the I-D to:
[email-masked]

Correct?

Tom

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Scott
Hollenbeck
Sent: Thursday, July 15, 2004 10:32
To: [email-masked]
Subject: IPP> FW: Internet-Draft Submission Cutoff Dates for the 60th
IETF Meeting in San Diego, CA 

Is draft-ietf-ipp-ops-set2 going to be updated before the cut-off date
described below?

-Scott-

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]

Sent: Thursday, July 15, 2004 12:21 PM
To: [email-masked]
Subject: Internet-Draft Submission Cutoff Dates for the 60th IETF Meeting in
San Diego, CA 

All revised Internet-Drafts (-01 and higher) must be submitted by Monday, 
July 19th, at 09:00 ET.

[snip]

---

From: "Scott Hollenbeck" <[email-masked]>
Date: Thu, 15 Jul 2004 17:18:02 -0400

Tom,

Yes, you have the email address for submissions correct.

-Scott- 

> From: Hastings, Tom N [mailto:[email-masked]] 
> Sent: Thursday, July 15, 2004 5:09 PM
> To: Scott Hollenbeck
> Cc: [email-masked]
> Subject: RE: IPP> FW: Internet-Draft Submission Cutoff Dates 
> for the 60th IETF Meeting in San Diego, CA 
> 
> Scott,
> 
> I'm submitting the I-D today (or tomorrow).  I'm just 
> checking with the other Authors (Harry Lewis and Cark Kugler) 
> whether they are OK with the new IPR statement from RFC 3667, 
> section 5.1, as updated by the Guidelines to I-D authors of 
> June 9, 2004:
> 
> "By submitting this Internet-Draft, I certify that any 
> applicable patent or other IPR claims of which I am aware 
> have been disclosed, or will be disclosed, and any of which I 
> become aware will be disclosed, in accordance with RFC 3668."
> 
> From: [email-masked] [mailto:[email-masked]]On Behalf 
> Of Scott Hollenbeck
> Subject: IPP> FW: Internet-Draft Submission Cutoff Dates for 
> the 60th IETF Meeting in San Diego, CA 
> 
> 
> Is draft-ietf-ipp-ops-set2 going to be updated before the 
> cut-off date described below?
> 
> -Scott-
> 
> Subject: Internet-Draft Submission Cutoff Dates for the 60th 
> All revised Internet-Drafts (-01 and higher) must be 
> submitted by Monday, July 19th, at 09:00 ET.
> 
> [snip]
> 
>